body {
    font-family: 'Poppins', sans-serif;
    background-color: #F7F7F7;
}
.index-body{
    background-color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6,p,label,span,a,small,button {
    font-family: 'Poppins', sans-serif;
}
h1{
    font-size: 30px;
    font-weight: bold;
}
h2{
    font-size: 24px;
    font-weight: bold;
}
h3{
    font-size: 18px;
    font-weight: bold;
}
h4{
    font-size: 17px;
    font-weight: bold;
}
p{
    font-size: 16px;
    line-height: 35px;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.side-menu {
    position: fixed;
    top: 140px;
    left: 0;
    z-index: 1000;
    margin-bottom: 0;
}
.side-social-media ul {
    list-style: none;
    padding-left: 0;
}
.side-social-media li {
    max-height: 33px;
    max-width: 33px;
    margin-bottom: 10px;
}
.counter{
    font-size: 20px;
    color: #212529;
    width: 152px;
}
.side-social-media img {
    height: 33px;
    width: 33px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.side-social-media img:hover{
    width: 28px;
}
.mobile-header{
    display: none;
}
.index-main-header .navbar-brand{
    width: 400px;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid transparent;
}
.navbar-light .navbar-nav .nav-link.active{
    border-bottom: 1px solid #153061 !important;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    color: #fff !important;
}
.new-header-background .navbar-nav .nav-link.active{
    color: #7A839E !important;
}
.index-top-section{
    background-image: url('../images/main-shape2.svg');
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 150px;
    background-size: contain;
    height: 570px;
}
.index-main-header nav.navbar{
    background-color: transparent;
    padding: 0;
    -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
    -o-transition: background .5s ease-in-out,padding .5s ease-in-out;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}
.first-section-img{
    text-align: right;
}
.first-section-img img{
    max-height: 310px;
}
.blue-color{
    color: #42495B;
}
.gray-color{
    color: #7A839E;
}
.green-color{
    color: #9FDA0B;
}
.index-first-setion-search .btn{
    background-color: transparent !important;
    border: 0;
    color: rgb(20 46 94 / 25%);
    border: 0 !important;
    box-shadow: none !important;
}
.index-first-setion-search .btn:hover{
    color: rgb(20 46 94 / 25%);
}
.index-first-setion-search .input-group-append{
    position: absolute;
    right: 25px;
}
.index-first-setion-search .input-group-append .btn, .index-first-setion-search .input-group-prepend .btn{
    z-index: 9;
}
.index-first-setion-search .form-control{
    border-color: #D9D9D9;
    border-radius: 20px !important;
}
.green-btn{
    background-color: #9AD30B;
    color: #fff;
    font-size: 16px;
    border-radius: 20px;
    padding: 6px 30px;
    margin-top: 20px;
}
.new-header-background{
    background-color: #fff !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
    -o-transition: background .5s ease-in-out,padding .5s ease-in-out;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}
.new-header-background .nav-item a{
    color: #7A839E !important;
}
.news-letter-shadow {
    position: absolute;
    bottom: 0;
    right: -1px;
    max-width: 100.3%;
}
.news-letter-img {
    position: relative;
}
.news-letter-play {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    width: 100px;
}
.news-letter-img .index-main-img-video{
    border-radius: 10px;
    width: 100%;
}
.news-letter-img{
    background-image: url(../images/img-video.jpg);
    background-size: cover;
    height: 240px;
    border-radius: 10px;
}
.section-padding{
    padding: 25px 0;
}
.index-about-img-data img{
    max-width: 270px;
}
.news-letter-modal .modal-content {
    background-color: transparent;
    border: 0;
}
.news-letter-modal .modal-header {
    position: absolute;
    border-bottom: 0;
    top: -15px;
    left: 0;
    padding: 0;
}
.news-letter-modal .modal-body{
    padding: 0;
}
.news-letter-modal .close{
    padding: 0;
    opacity: 1;
    color: #fff;
}
.index-services-boxes{
    text-align: center;
    box-shadow: 0 5px 15px rgba(0,0,0,0.19), 0 6px 6px rgb(0 0 0 / 0%);
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.19), 0 6px 6px rgb(0 0 0 / 0%);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.19), 0 6px 6px rgb(0 0 0 / 0%);
    padding: 20px 20px;
    border-radius: 25px;
    margin-bottom: 30px;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    border:1px solid #C6C6C6;
}
.index-serv-img img{
    margin-bottom: 20px;
    max-width: 70px;
}
.index-serv-text h3{
    font-size: 17px;
}
.index-serv-text p{
    font-size: 14px;
    color: #000;
}

.no-text-deco{
    text-decoration: none;

}
.index-services .index-multi-title{
    margin-bottom: 30px;
}
.index-serv-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.index-services-boxes:hover {
    cursor: pointer;
    border: 3px solid #c6c6c6;
}
.green-btn:hover{
    background-color: #aee327;
    color: #fff;
}
.new-header-background .navbar-brand{
    width: 70px;
}
.index-client .carousel-cell{
    width: 25%;
    padding: 0 15px;
    height: 150px;
}
.index-client-box {
    /*    box-shadow: 0 5px 15px rgba(0,0,0,0.19), 0 6px 6px rgb(0 0 0 / 0%);
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.19), 0 6px 6px rgb(0 0 0 / 0%);
        -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.19), 0 6px 6px rgb(0 0 0 / 0%);*/
    border: 1px solid #C6C6C6;
    padding: 20px 10px;
    border-radius: 10px;
}
.form-control:focus{
    box-shadow: none;
}
.index-client-box img{
    max-height: 100px;
    overflow: hidden;
    margin: auto;
    display: block;
}
.index-client-slider{
    margin: 30px 0;
}
.index-client-slider .flickity-prev-next-button{
    background: white !important;
    border: 1px solid #BABABA;
}
.contact-section-img img{
    max-width: 260px;
}
.index-client-slider .flickity-prev-next-button .arrow {
    fill: #707070;
}
.index-client-slider .flickity-prev-next-button.next{
    right: -55px;
}
.index-client-slider .flickity-prev-next-button.previous{
    left: -55px;
}
.footer-news-letter .btn-default{
    margin-top: 0;
    padding: 5px 40px;
}
::-webkit-input-placeholder { /* Edge */
    color: #999999 !important;
    font-size: 14px !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999999 !important;
    font-size: 14px !important;
}

::placeholder {
    color: #999999 !important;
    font-size: 14px !important;
}
.index-about-section{
    background-image: url(../images/about-left-img.png);
    background-repeat: no-repeat;
    background-position: 0% 80%;
    background-size: 8%;
}
.index-about2-section{
    padding-top: 70px;
}
footer{
    background-image: url(../images/footer-background.png);
    background-repeat: round;
    background-size: contain;
    /*    background-size: cover;*/
}
.footer-logo img{
    max-width: 200px;
    margin-top: 20px;
}
.footer-title-data ul {
    display: flex;
    justify-content: space-between;
}
.footer-title-data{
    margin-top: 100px;
}
.footer-title-data li a{
    color: #fff;
    padding-left: 0;
    font-size: 13px;
}
.last-footer p{
    font-size: 13px;
}
.footer-logo{
    position: relative;
    top: 15px;
}
.footer-social{
    position: relative;
    top: 30px;
    z-index: 99;
}
.footer-social li a{
    color: #fff;
}
.footer-social ul{
    display: flex;
    justify-content: center;
}
.last-footer{
    color: #fff;
}
.last-footer a{
    color: #fff;
    font-weight: bold;
}
.footer-developed-text{
    text-align: right;
}
.last-footer hr{
    border-top: 1px solid #fff;
}
.inner-header .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active{
    color: #153061 !important;
}
.services-top-section {
    background-image: url(../images/services-shape.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.inner-services-page{
    background-color: #F5F5F5;
    margin: 20px 0;
}
/*.index-services{
    height: 100vh;
}*/
#map{
    width: 100%;
    height: 200px;
    margin: 30px 0;
}
.main-contact-section{
    background-size: 55%;
    height: auto;
    background-position-y: 0;
}
.main-contact-section .form-control{
    border: 0;
    border-bottom: 1px solid #ACACAC;
    border-radius: 0;
}
.main-contact-section textarea{
    border: 1px solid #ACACAC !important;
    resize: none;
}
.contact-info-data li{
    margin-bottom: 20px;
}
.contact-info-data li img{
    max-width: 40px;
    margin-right: 10px;
}
.pointer-event{
    pointer-events: none;
}
.contact-form-data{
    margin-top: 50px;
}
/*.about-top-data{
    background-image: url(../images/services-shape.svg);
    background-repeat: no-repeat;
    background-size: cover;
}*/
.main-top-about-section{
    background-image: url(../images/about-top-img.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
    height: 550px;
    margin-top: -70px;
}
.about-text-data{
    margin-top: 70px;
}
.about-top-shape-img{
    position: relative;
}
.about-top-shape-img img{
    position: absolute;
    top: 0;
}
.left-img, .right-img{
    margin-bottom: 20px;
}
.interesting-facts{
    padding: 100px 0;
    background-size: cover;
}
@media(max-width: 992px) {
    .index-services{
        height: auto;
    }
    .mobile-header{
        display: block;
        background-color: #001C54;
    }
    .mobile-header .navbar-brand img {
        max-width: 60px;
    }
    h1{
        font-size: 19px;
        font-weight: bold;
    }
    h2{
        font-size: 17px;
        font-weight: bold;
    }
    h3{
        font-size: 15px;
        font-weight: bold;
    }
    p{
        font-size: 14px;
        line-height: 35px;
    }
    .side-menu{
        display: none;
    }
    .index-main-header{
        display: none;
    }
    .index-top-section{
        background-position: top;
        padding-top: 20px;
        background-size: cover;
        height: auto;
        padding-bottom: 50px;
    }
    .index-top-section h2, .index-top-section p{
        color: #fff;
    }
    .index-about-img-data img {
        max-width: 170px;
    }
    .index-about-img-data{
        text-align: center;
    }
    .index-multi-title{
        text-align: center;
        padding-top: 50px;
    }
    .green-btn{
        margin-top: 5px;
        padding: 4px 30px;
    }
    .index-top-section .btn-default{
        margin-top: 20px;
    }
    .index-about-section{
        background-image: none;
    }
    .news-letter-img{
        margin-top: 25px;
    }
    .index-about2-section {
        padding-top: 50px;
        text-align: center;
    }
    .index-contact-section{
        text-align: center;
    }
    .index-contact-section .btn{
        margin-bottom: 20px;
    }
    .index-client .carousel-cell{
        width: 50%;
        height: auto;
    }
    .index-client-slider .flickity-prev-next-button.previous {
        left: 0;
    }
    .index-client-slider .flickity-prev-next-button.next {
        right: 0;
    }
    .index-client-box img{
        max-height: 45px;
    }
    footer{
        background-image: none !important;
        background-color: #2D497C;
    }
    .footer-title-data ul{
        display: block;
    }
    .footer-social, .footer-logo{
        top: 0;
    }
    .footer-title-data {
        margin-top: 0;
    }
    .footer-title-data ul{
        text-align: center;
    }
    .footer-developed-text, .last-footer p {
        text-align: center;
        font-size: 12px;
        margin: 0;
        line-height: 30px;
    }
    .navbar-collapse .navbar-nav{
        text-align: center;
        margin-top: 15px;
    }
    .navbar-collapse .navbar-nav li a{
        color: #fff !important;
        font-size: 14px;
    }
    .index-our-approch-text{
        padding-top: 20px;
    }
    .modal-body iframe{
        width: 100%;
    }
    .index-services-boxes{
        padding: 10px;
        height: 230px;
        margin-bottom: 15px;
    }
    .index-serv-text{
        -webkit-line-clamp: 4;
    }
    .index-serv-img img {
        margin-bottom: 15px;
        max-width: 50px;
    }
    .contact-section-img img {
        max-width: 160px;
    }
    .flickity-prev-next-button{
        width: 25px;
        height: 25px;
    }
    .index-news-letter-text-form .form-inline{
        text-align: center;
        margin: auto;
        display: block;
    }
    .footer-logo img {
        max-width: 150px;
        margin-top: 10px;
    }
    .footer-title-data li a{
        font-size: 14px;
    }
    .first-section-img img{
        margin-top: 15px;
    }
    .services-top-section{
        padding: 15px 0;
    }
    .services-core-text{
        padding-top: 15px;
        text-align: center;
    }
    .services-our-core{
        padding-bottom: 15px;
    }
    .services-our-core .index-multi-title{
        padding-top: 0;
    }
    .services-core-img{
        text-align: center;
    }
    .main-contact-section{
        background-image: none;
    }
    .contact-form-data {
        margin-top: 0;
    }
    .about-text-data p, .about-text-data h2{
        color: #7A839E;
    }
    .about-left-img-right-text{
        margin-bottom: 20px;
    }
    .main-top-about-section{
        margin: 0;
        padding-bottom: 0;
    }
    .about-text-data {
        margin-top: 10px;
    }
    .section-padding {
        padding: 10px 0;
    }
    h4{
        font-size: 14px;
    }
    .interesting-facts{
        background-image: none !important;
        background-color: #E6E6E6;
        padding: 30px 0;
    }
    .interesting-facts .col-sm-3{
        margin-bottom: 20px;
    }
}
@media all and (max-width: 1200px) and (min-width: 992px){
    .index-main-header .navbar-expand-md .navbar-nav .nav-link {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 13px;
    }
    .index-main-header .navbar-brand {
        width: 300px;
    }
}